<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta http-equiv=Content-Type content="text/html;charset=UTF-8">
		<meta name="keywords" content="keywords">
		<meta name="description" content="description ">
		<title>Своя территория</title>
		<!-- favicon -->
		<link rel="shortcut icon" href="favicons/favicon.ico" type="image/x-icon" />
		<link rel="apple-touch-icon" href="favicons/apple-touch-icon.png" />
		<link rel="apple-touch-icon" sizes="57x57" href="favicons/apple-touch-icon-57x57.png" />
		<link rel="apple-touch-icon" sizes="72x72" href="favicons/apple-touch-icon-72x72.png" />
		<link rel="apple-touch-icon" sizes="76x76" href="favicons/apple-touch-icon-76x76.png" />
		<link rel="apple-touch-icon" sizes="114x114" href="favicons/apple-touch-icon-114x114.png" />
		<link rel="apple-touch-icon" sizes="120x120" href="favicons/apple-touch-icon-120x120.png" />
		<link rel="apple-touch-icon" sizes="144x144" href="favicons/apple-touch-icon-144x144.png" />
		<link rel="apple-touch-icon" sizes="152x152" href="favicons/apple-touch-icon-152x152.png" />
		<link rel="apple-touch-icon" sizes="180x180" href="favicons/apple-touch-icon-180x180.png" />
		<!--viewport-->
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, maximum-scale=1.0" />
		<!-- modernizr -->
		<script src="js/modernizr-custom.min.js"></script>
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
			<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
			<!--[if IE]>
				<script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
				<link href= "css/ie.css" rel= "stylesheet" media= "all" />
			<![endif]-->
		<!-- style -->
		<link rel="stylesheet" type="text/css" href="css/app.min.css">
	</head>
	<body>
		<!-- first -->
		<section id="first" class="first clearfix">
			<div class="container">
			<button id="btn-menu" type="button" class="btn-menu"><img src="images/menu.svg" alt="menu"></button>
				<!-- menu -->
				<nav id="menu" class="menu">
					<button id="btn-close" type="button" class="btn-close"><img src="images/close.svg" alt="close"></button>
					<div class="menu__logo"><img src="images/logo-main.svg" alt="logo"></div>
					<ul class="menu-list clearfix">
						<li><a href="#first-content" class="scroll">Женский <br> клуб</a></li>
						<li><a href="#womans" class="scroll">Своя <br> территория</a></li>
						<li><a href="#complex" class="scroll">Пространство</a></li>
						<li><a href="#territory" class="scroll">Концепция </a></li>
						<li><a href="#secret" class="scroll">Своя <br> коллекция </a></li>
						<li><a href="#secret" class="scroll">Обратная <br> связь </a></li>
						<li><a href="#gallery" class="scroll">Фотогалерея </a></li>
						<li><a href="#programm" class="scroll">Клубная <br> программа </a></li>
						<li><a href="#footer" class="scroll">Контакты </a></li>
					</ul>
					<ul class="list-social">
						<li><a href="#"><img class="icon-instagramm" src="images/instagramm.svg" alt="instagramm"></a></li>
						<li><a href="#"><img class="icon-vk" src="images/vk.svg" alt="vk"></a></li>
						<li><a href="#"><img class="icon-facebook" src="images/facebook.svg" alt="facebook"></a></li>
					</ul>
				</nav>
				<!-- content -->
				<h1 id="first-content" class="first-content">
					<span class="first-content__title">Женский клуб deluxe format SVOYA – <br> территория восстановления жизненных ресурсов в мегаполисе</span>
					<span class="first-content__text">SVOYA территория – возможность уделить время восстановлению внутренних ресурсов, принадлежать себе</span>
				</h1>
			</div>
		</section>
		<!-- womans -->
		<section id="womans" class="womans clearfix">
			<div class="container">
				<h2 class="title-style">Идеальной женщиной не рождаются, <br> - ею становятся!</h2>
				<div class="womans-list">
					<p>Что значит SVOYA территория:</p>
					<ul>
						<li>SVOYA территория</li>
						<li>SVOYA атмосфера</li>
						<li>SVOYA идея</li>
						<li>SVOYA история </li>
						<li>SVOYA клубная коллекция</li>
						<li>SVOYA индивидуальная программа восстановления ресурсов</li>
						<li>оздоровительные программы</li>
						<li>релаксация и SPA-процедуры</li>
						<li>светские мероприятия для членов клуба</li>
						<li>лаборатория красоты, эстетическая медицина</li>
					</ul>
				</div>
			</div>
		</section>
		<!-- complex -->
		<section id="complex" class="complex clearfix">
			<div class="container">
				<div class="logo-section">
					<img src="images/logo.svg" alt="logo">
				</div>
				<div class="title-section"> Оздоровительно-Релаксационный комплекс <br> три этажа и 1000 квадратных метров</div>
				<div class="carousel complex-photos">
					<!-- item -->
					<div class="complex-photos-item">
						<div class="complex-photos-image">
							<img src="images/slide1.jpg" alt="image">
						</div>
						<div class="complex-photos__title">Уютное пространство для полноценного отдыха</div>
						<div class="complex-photos__text">В клубе SVOYA Вы можете чувствовать себя уютно не только во время процедур. Разнообразные пространства для отдыха на 3-х этажах, бар, холлы с уютными диванами и lounge room в Вашем распоряжении.</div>
					</div>
					<!-- item -->
					<div class="complex-photos-item">
						<div class="complex-photos-image">
							<img src="images/slide2.jpg" alt="image">
						</div>
						<div class="complex-photos__title">Территория красоты и здоровья женщины</div>
						<div class="complex-photos__text">Огромный набор возможностей в едином пространстве, созданном только для женщин: от косметологических и оздоровительных процедур до консультационного приема психолога и астролога.</div>
					</div>
					<!-- item -->
					<div class="complex-photos-item">
						<div class="complex-photos-image">
							<img src="images/slide3.jpg" alt="image">
						</div>
						<div class="complex-photos__title">Зона расслабления и процедур анти-стресс</div>
						<div class="complex-photos__text">Мы предлагаем более 40 видов традиционного и экзотического массажа лица, кожи, тела, а также бани и парные различных стран мира (русская, турецкий хаммам, сухую финскую сауну, ванну Афродиты и др.).</div>
					</div>
					<!-- item -->
					<div class="complex-photos-item">
						<div class="complex-photos-image">
							<img src="images/slide4.jpg" alt="image">
						</div>
						<div class="complex-photos__title">Атмосфера удовольствия и релаксации</div>
						<div class="complex-photos__text">Восстановление жизненных ресурсов через личное развитие – к Вашим услугам специально оборудованные залы для йоги, фитнеса и танцев. А наш личный доктор красоты специально для Вас разработает индивидуальную программу красоты и оздоровления.</div>
					</div>
					<!-- item -->
					<div class="complex-photos-item">
						<div class="complex-photos-image">
							<img src="images/slide5.jpg" alt="image">
						</div>
						<div class="complex-photos__title">Клуб светского общения и встреч</div>
						<div class="complex-photos__text">Мы регулярно проводим тематические и светские мероприятия для членов клуба SVOYA, где Вы можете с удовольствием провести время в комфортной обстановке за общением с приятными Вам людьми.</div>
					</div>
				</div>
			</div>
		</section>
		<!-- territory -->
		<section id="territory" class="territory clearfix">
			<div class="container">
				<!-- territory -->
				<div class="territory-block">
					<!-- title -->
					<p class="territory-block__title">Территория здоровья</p>
					<p class="territory-block__title-list">SVOYA программа оздоровления</p>
					<ul class="territory-list">
						<li>3D-вибросистема Shumana</li>
						<li>Флоатинг</li>
						<li>Криосауна</li>
						<li>Хаммам</li>
						<li>Русская парная</li>
						<li>Душ Шарко</li>
						<li>Гидромассаж</li>
						<li>Массаж</li>
						<li>Аюрведа</li>
					</ul>
					<p class="territory-block__text">SVOYA SPA-программа: омоложение, поддержание красоты и прекрасный отдых</p>
				</div>
				<!-- territory -->
				<div class="territory-block">
					<!-- title -->
					<p class="territory-block__title">Территория красоты</p>
					<p class="territory-block__title-list">SVOYA BEAUTY LAB</p>
					<ul class="territory-list">
						<li>Макияж</li>
						<li>Маникюр</li>
						<li>Педикюр</li>
						<li>Парикмахерские услуги</li>
						<li>Эстетическая косметология</li>
						<li>Аппаратная косметология</li>
						<li>Инъекционная косметология</li>
						<li>Лазерная косметология</li>
						<li>Комплексы коррекции фигуры</li>
					</ul>
					<p class="territory-block__text">SVOYA BEAUTY LAB – уход, восстановление, трансформация имиджа</p>
				</div>
				<!-- territory -->
				<div class="territory-block">
					<!-- title -->
					<p class="territory-block__title">Территория развития</p>
					<p class="territory-block__title-list">SVOYA История</p>
					<ul class="territory-list">
						<li>Психология</li>
						<li>Астрология</li>
						<li>Тематические клубные мероприятия</li>
						<li>Индивидуальные программы красоты и оздоровления</li>
						<li>Йога</li>
						<li>Фитнес</li>
						<li>Танцевальная студия</li>
					</ul>
					<p class="territory-block__text">SVOYA ИСТОРИЯ – индивидуальные занятия и закрытые мероприятия</p>
				</div>
			</div>
		</section>
		<!-- odri -->
		<section id="odri" class="woman woman_odri clearfix">
			<div class="container">
				<!-- content -->
				<div class="woman-content">
					<div class="woman__title">Одри Хепберн не рождаются,</div>
					<div class="woman__title">- ею становятся!</div>
				</div>
			</div>
		</section>
		<!-- service -->
		<section id="service" class="service clearfix">
			<div class="container">
				<h2 class="title-box">
					Мы не склонны называть это медициной <br>
					<small>нам просто нравится помогать вам становиться неотразимыми</small>
				</h2>
				<!-- list -->
				<div class="service-list">
					<div class="row">
						<!-- item -->
						<div class="service-list-item">
							<div class="service-list-wrap">
								<div class="service-list-image">
									<img src="images/service1.jpg" alt="service">
								</div>
								<div class="service-list-content">
									<div class="service-list-content__title">Красота</div>
									<p>Неоценимая помощь <br> в Вашей ежедневной <br>борьбе за красоту</p>
								</div>
							</div>
						</div>
						<!-- item -->
						<div class="service-list-item">
							<div class="service-list-wrap">
								<div class="service-list-image">
									<img src="images/service2.jpg" alt="service">
								</div>
								<div class="service-list-content">
									<div class="service-list-content__title">Медицинская эстетика</div>
									<p>Клуб создан врачами, <br> медики курируют <br> каждую процедуру</p>
								</div>
							</div>
						</div>
						<!-- item -->
						<div class="service-list-item">
							<div class="service-list-wrap">
								<div class="service-list-image">
									<img src="images/service3.jpg" alt="service">
								</div>
								<div class="service-list-content">
									<div class="service-list-content__title">SPA</div>
									<p>Великолепный SPA-комплекс <br> и множество зон <br> для хорошего отдыха</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- text -->
				<div class="service-text">
					<div class="service-text-logo">
						<img src="images/logo-main.svg" alt="logo">
					</div>
					<p>SVOYA КОЛЛЕКЦИЯ: <br> <span> SPA, омоложение, поддержание красоты и прекрасный отдых</span></p>
				</div>
			</div>
		</section>
		<!-- secret -->
		<section id="secret" class="secret clearfix">
			<div class="container">
				<form id="form-call" class="form form_secret">
					<div class="form__title">С удовольствием расскажем подробности по секрету:</div>
					<div class="form-row">
						<div class="form-group form-group_col3">
							<input class="form-input" type="text" name="name" placeholder="Как вас зовут? " required data-msg="Заполните поле корректно">
						</div>
						<div class="form-group form-group_col3">
							<input class="form-input mask-phone" type="text" name="tel" placeholder="Куда перезвонить? " required data-msg="Заполните поле корректно">
						</div>
						<div class="form-group form-group_col3">
							<input class="form-input mask-time" type="text" name="time" placeholder=" В какое время? " required data-msg="Заполните поле корректно">
						</div>
					</div>
					<div class="form-group">
						<input class="form-input" type="text" name="question" placeholder="Какой вопрос Вас заинтересовал (не обязательно, можно просто посплетничать)?" required data-msg="Заполните поле корректно">
					</div>
					<div class="form-group text_rigth">
						<button class="btn" type="submit">[ <span>ОТПРАВИТЬ</span>]</button>
					</div>
				</form>
			</div>
		</section>
		<!-- suprise -->
		<section id="suprise" class="suprise clearfix">
			<div class="container">
				<div class="title-section">А еще у нас для вас много приятных сюрпризов:</div>
				<div class="carousel carousel-suprise">
					<!-- item -->
					<div class="carousel-suprise-item">
						<!-- image -->
						<div class="carousel-suprise-image">
							<img src="images/relax1.png" alt="image">
						</div>
						<!-- content -->
						<div class="carousel-suprise-content">
							<div class="carousel-suprise-content__title">Например, единственная в Санкт-Петербурге регуляционная виброкровать Шумана</div>
							<p> которая оказывает удивительно благотворное воздействие как на тело, так и на психику. Это достигается путем использования запатентованной впервые в мире, комплексной системы правоспиральных импульсов с частотой проф. Шумана и обеспечивает, кроме всего вышесказанного:</p>
							<ul class="territory-list">
								<li>удобную позицию лежа;</li>
								<li>воздействие на все тело одновременно в позиции лежа и сидя;</li>
								<li>возможность эффективно предоставлять услуги и успешно использовать в бизнесе;</li>
								<li>возможность эффективно делать массаж, мануальную терапию;</li>
								<li>психотерапию и многие другие виды воздействия с привлечением специалистов.</li>
							</ul>
						</div>
					</div>
					<!-- item -->
					<div class="carousel-suprise-item">
						<!-- image -->
						<div class="carousel-suprise-image">
							<img src="images/relax2.png" alt="image">
						</div>
						<!-- content -->
						<div class="carousel-suprise-content">
							<div class="carousel-suprise-content__title">Французская профессиональная косметика THALION – целебный дар моря!</div>
							<p>Морская линия профессиональных средств THALION включает специализированные оздоровительные программы, а также домашний уход за лицом и телом, помогающие регулировать увлажнение, усиливать естественную защиту, ускорять клеточный обмен, успокаивать и бороться со старением кожи. Основными компонентами профессиональной линии THALION являются морская вода, выдержки из морских водорослей и драгоценные масла, в том числе масло магния и ламинарии, являющиеся прекрасными антиоксидантами.</p>
						</div>
					</div>
					<!-- item -->
					<div class="carousel-suprise-item">
						<!-- image -->
						<div class="carousel-suprise-image">
							<img src="images/relax3.png" alt="image">
						</div>
						<!-- content -->
						<div class="carousel-suprise-content">
							<div class="carousel-suprise-content__title">Лазерная система для эпиляции QUANTA SYSTEM DUETTO</div>
							<p>Инновационная система QUANTA SYSTEM DUETTO – один из лучших в Санкт-Петербурге аппаратов для лазерной эпиляции, широчайший спектр возможностей которого позволяет решать различные косметологические проблемы. Благодаря уникальной опции Mixed Technology для удаления седых, светлых и даже пушковых волос Вы надолго избавитесь от одного из самых сложных типа нежелательных волос.</p>
							<p>Возможности аппарата QUANTA SYSTEM DUETTO позволяют настраивать систему персонально для каждого клиента, с учетом индивидуальных особенностей организма (типа кожи и волос). При регулярности сеансов Вам потребуется меньшее количество процедур и более длительные перерывы между ними.</p>
						</div>
					</div>
					<!-- item -->
					<div class="carousel-suprise-item">
						<!-- image -->
						<div class="carousel-suprise-image">
							<img src="images/relax4.png" alt="image">
						</div>
						<!-- content -->
						<div class="carousel-suprise-content">
							<div class="carousel-suprise-content__title">SPA-кушетка JOUVENCE LUX SPA BED для косметологических и релакс-процедур</div>
							<p>Уникальная кушетка JOUVENCE LUX SPA-BED разработана специально для индустрии SPA и косметологии премиального уровня. Возможности многофункциональной SPA-кушетки позволяют создавать наиболее комфортные и приятные условия для клиента во время прохождения процедур с погружением его в состояние покоя и невесомости. </p>
							<p>Релаксация и максимальное удовольствие от процедуры достигаются  сочетанием специальных возможностей SPA-кушетки и различных видов обертывания. Ваша процедура начнется с нанесения профессиональных косметических средств, тип которых будет подобран персонально для Вас. Затем Вы плавно погрузитесь на воздушном матрасе в состояние невесомости – флоатинга. </p>
							<p>Эксклюзивная технология поможет не только расслабиться и восстановить силы, но и обеспечивает оптимальный эффект обертываний, улучшая кровообращение и открывая поры кожи. </p>
						</div>
					</div>
					<!-- item -->
					<div class="carousel-suprise-item">
						<!-- image -->
						<div class="carousel-suprise-image">
							<img src="images/relax5.png" alt="image">
						</div>
						<!-- content -->
						<div class="carousel-suprise-content">
							<div class="carousel-suprise-content__title">LA SULTANE DE SABA – профессиональная косметика для бани и хаммама</div>
							<p>Профессиональная косметика Premium-класса для бани и хаммама LA SULTANE DE SABA представлена аутентичными и оригинальными продуктами ухода за лицом и телом с восточными ароматами. Редкие и утонченные сочетания ингредиентов (амбра, белый мускус, тиаре, пачули, сандаловое дерево, нероли, карите и др.) обладают целительной силой, помогая регенерации кожи. Средства абсолютно гипоаллергенны и рекомендуются беременным женщинам и кормящим мамам. </p>
							<p>В результате использования косметики LA SULTANE DE SABA во время банных процедур наблюдается гарантированный увлажняющий и питательный эффект, что помогает эффективно бороться с типичными негативными последствиями влияния агрессивной городской среды на чувствительную кожу женщины – сухостью и понижением тонуса дермы. </p>
							<p>А богатая палитра загадочных восточных ароматов погружает в дурманящую атмосферу мира роскоши, неги и приятных ощущений. </p>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- gret -->
		<section id="gret" class="woman woman_gret  clearfix">
			<div class="container">
				<!-- content -->
				<div class="woman-content">
					<div class="woman__title">Гретой Гарбо не рождаются,</div>
					<div class="woman__title">- ею становятся!</div>
				</div>
			</div>
		</section>
		<!-- info -->
		<section id="info" class="section-info  clearfix">
			<div class="container">
				<h2 class="title-box">
					<small>Здесь Вы можете чувствовать себя уютно не только во время процедур. Разнообразные пространства для отдыха на 3-х этажах, бар, холлы с уютными диванами и lounge room в Вашем распоряжении.</small>
				</h2>
				<!-- logo -->
				<div class="section-info-logo">
					<img src="images/logo-main.svg" alt="logo">
				</div>
			</div>
		</section>
		<!-- gallery -->
		<section id="gallery" class="gallery clearfix">
			<ul class="gallery-list clearfix">
				<li><img src="images/image2.jpg" alt="image"></li>
				<li><img src="images/image3.jpg" alt="image"></li>
				<li><img src="images/image4.jpg" alt="image"></li>
				<li><img src="images/image5.jpg" alt="image"></li>
			</ul>
			<!-- carousel -->
			<div class="gallery-carousel carousel">
				<div class="gallery-carousel-item">
					<img src="images/gallery1.jpg" alt="gallery1">
				</div>
				<div class="gallery-carousel-item">
					<img src="images/gallery1-2.jpg" alt="gallery1">
				</div>
				<div class="gallery-carousel-item">
					<img src="images/gallery1-3.jpg" alt="gallery1">
				</div>
			</div>
			<!-- carousel -->
			<div class="gallery-carousel carousel">
				<div class="gallery-carousel-item">
					<img src="images/gallery2.jpg" alt="gallery1">
				</div>
				<div class="gallery-carousel-item">
					<img src="images/gallery2-2.jpg" alt="gallery1">
				</div>
				<div class="gallery-carousel-item">
					<img src="images/gallery2-3.jpg" alt="gallery1">
				</div>
			</div>
		</section>
		<!-- programm -->
		<section id="programm" class="programm clearfix">
			<div class="container">
				<div class="programm-content">
					<div class="programm-content__title"> Атмосфера, квалификация специалистов, медицинская аппаратура и пространства для отдыха — все соответствует стандартам Premium-класса</div>
					<div class="programm-content-logo">
						<img src="images/logo-main.svg" alt="logo">
					</div>
					<div class="title-section">Клубная программа «для своих»</div>
					<ul class="territory-list">
						<li>Подарочные сертификаты и программы
							<ul class="sublist">
								<li>Расслабляющие <span>|</span> Тонизирующие <span>|</span> Стимулирующие</li>
							</ul>
						</li>
						<li>Возможность подарить индивидуальную программу
							<ul class="sublist">
								<li>Расслабление <span>|</span> Здоровье <span>|</span> Стиль <span>|</span> Путь к себе <span>|</span> Познание возможностей тела</li>
							</ul>
						</li>
						<li>Спортивные программы реабилитации и оздоровления
							<ul class="sublist">
								<li>Расслабление <span>|</span> Здоровье <span>|</span> Стиль <span>|</span> Путь к себе <span>|</span> Познание возможностей тела <span>|</span> Путь к скрытым резервам и профессиональный рост</li>
							</ul>
						</li>
						<li>Подарочные тематические сертификаты и программы
							<ul class="sublist">
								<li>Реабилитация <span>|</span> Тематические комплексы: для беременных, для спортсменов, для коррекции фигуры</li>
							</ul>
						</li>
					</ul>
					<!-- <a href="#" class="btn btn_red">[ <span>узнать подробности программы </span>]</a> -->
					<div class="pdf">
						<img src="images/pdf.png" alt="pdf icon">
						<a href="http://svoya.gp-studio.ru/files/price.pdf" class="btn btn_red" target="_blank">[ <span>ознакомиться с ценами клуба </span>]</a>
					</div>
				</div>
			</div>
		</section>
		<!-- footer -->
		<footer id="footer" class="footer clearfix">
			<div class="footer-map">
				<!-- map -->
				<script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?sid=R6XRlYfKHf_dv2I_V7lPO6eaFxhavJSc&width=100%25&height=605&lang=ru_RU&sourceType=constructor&scroll=true"></script>
			</div>
			<div class="footer-address">
				<div class="footer-address-content">
					<h2 class="title-box"><small>Высокие ориентиры</small></h2>
					<div class="footer-address__title">
							Если Вы видите телебашню - <br> Вы совсем близко: <br>197022, Санкт-Петербург <br> Аптекарский проспект, 16 <br> info@svoya.club <br> <a href="tel:+78123371111">+7 (812) 337-1111</a>
					</div>
					<div class="footer-address__text">Исключительно для женщин. <br> Абсолютно спокойно, удобно, <br> рядом	</div>
				</div>
				<br>
			</div>
			<div class="footer-bottom clearfix">
				<div class="container">
					<ul class="footer-copyright">
						<li>© 2017</li>
						<li class="text_uppercase">Svoya territoria</li>
						<li>Все права защищены</li>
					</ul>
					<ul class="footer-social">
						<li><a href="#"><img class="icon-instagramm" src="images/instagramm.svg" alt="instagramm"></a></li>
						<li><a href="#"><img class="icon-vk" src="images/vk.svg" alt="vk"></a></li>
						<li><a href="#"><img class="icon-facebook" src="images/facebook.svg" alt="facebook"></a></li>
					</ul>
				</div>
			</div>
		</footer>
		<!-- js -->
		<script src="js/jq.min.js"></script>
		<!-- js -->
		<script src="js/app.min.js"></script>
	</body>
</html>